body {
    font-family: 'Raleway', sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    color: #212529;
    background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

#video {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
}



.content {
    position: fixed;
    top: 80px;
    left: 0;
    width: 100%;
    height: 100%;
}

.content h2 {
    color: #fff;
    font-weight: 300;
    font-size: 140px;
    line-height: 1.2;
}

.logo {
    margin-bottom:5px;
}

.logo img {
    max-width: 220px;
    display: inline-block;
}

#logo-mob,
#logo-dex {
    display: none;
}

.copyright {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
}

.copyright a {
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    color: #fff;
    text-decoration: none;
}

.copyright a:hover {
    opacity: .8;
}

/* ---------------------------------------
			Responsive Layout
----------------------------------------- */

/* Desktop layout */

@media (min-width:1200px) {}


/* Normal tablet layout */

@media only screen and (min-width:768px) and (max-width:1199px) {

    .content h2 {
        font-size: 110px;
        line-height: 1.3;
        text-align: center;
    }

    .logo {
        text-align: center;
    }

    #logo-mob {
        display: inline-block;
    }

    #logo-dex,
    #video {
        display: none !important;
    }

    body {
        background-image: url('../images/mobile_bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        width: 100%;
        height: 100vh;
    }

    .content {
        top: 40px;
    }

    .logo img {
        max-width: 180px;
    }
}


/* Normal mobile layout */

@media only screen and (max-width:767px) {

    #logo-mob {
        display: inline-block;
    }

    #logo-dex,
    #video {
        display: none !important;
    }

    body {
        background-image: url('../images/mobile_bg.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-position: top center;
        width: 100%;
        height: 100vh;
    }

    .content {
        top: 40px;
    }

    .content h2 {
        font-size: 48px;
        line-height: 1.4;
        text-align: center;
    }

    .logo {
        text-align: center;
    }

    .logo img {
        max-width: 180px;
    }
}

/* Width mobile layout */

@media only screen and (min-width:480px) and (max-width:767px) {}
